RubyGems Navigation menu

fluent-plugin-multiprocess 0.2.2

Multiprocess agent plugin for Fluentd event collector

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.2 - November 22, 2016 (7 ko)
  2. 0.2.1 - June 16, 2016 (7 ko)
  3. 0.2.0 - March 17, 2016 (7 ko)
  4. 0.1.2 - March 17, 2015 (7 ko)
  5. 0.1.1 - January 08, 2015 (7 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

fluentd < 2, >= 0.10.0
serverengine >= 1.6

Dépendances de Development (1):

rake >= 0.9.2

Propriétaires:

Auteurs:

  • Sadayuki Furuhashi

Total de contrôle SHA 256:

548667d5601dfb049c9c5cd977b5edbc0eb663fa261bb80ef45906a9e562dd34

Total de téléchargements 566 171

Pour cette version 505 439

License:

Apache 2.0

Version de Ruby requise: >= 0

Liens: